<!doctype html>
<html>

<head>
  <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
  <meta content="utf-8" http-equiv="encoding">
  <title>Banana Rave</title>
</head>
<style type="text/css">
  body {
    /* TODO place your background here */
    background-color: black;
  }
</style>
<body>
  <canvas id="gameCanvas" width="600" height="600"></canvas>
  <script src="../src/banana-rave.ts"></script>
</body>

</html>
